@charset "utf-8";
/* ====================
     PC + SP
==================== */
#container .wrapper {
}

/* ====================
	 PC
==================== */
@media screen and (min-width: 768px) {
  #container .wrapper {
  }
}

/* ====================
	 SP
==================== */
@media screen and (max-width: 767px) {
  #container .wrapper {
  }
}

@media screen and (min-width: 769px) {
  .report-main .report_hdg:not([class*="-no"]) {
    padding-left: 8%;
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  .report-main .report_hdg:not([class*="-no"]) {
    padding-left: 8%;
    text-align: left;
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 100%;
  margin: auto;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.report_box {
  margin-top: 15%;
  margin-left: -8%;
}

img {
  width: 100%;
  height: auto;
  max-width: 800px;
  display: block;
  margin: 0 auto;
}

.text {
  color: #000000;
  line-height: 1.6;
  text-align: justify;
  max-width: 70%;
}

.head_date {
  color: #000000;
  line-height: 1.6;
  text-align: justify;
  max-width: 600px;
}

.profile-box {
  display: flex;
  justify-content: space-between;
  border: 2px solid #cccccc;
  border-radius: 10px;
  padding: 10px;
  max-width: 800px;
  margin: 2vw auto;
  background-color: #fefefe;
  gap: 20px;
}

.profile-text {
  flex: 1 1 auto;
}

.profile-text h3 {
  margin-bottom: 10px;
  color: #404040;
  font-size: 0.8vw;
}

.profile-text p {
  color: #404040;
  line-height: 1.6;
  font-size: 0.8vw;
}

.profile-image {
  flex: 1 1 25%;
}

/* スマホサイズでも横並びを維持 */
@media (max-width: 767px) {
  .profile-box {
    display: block;
  }
  .profile-text h3 {
    font-size: 3vw;
  }
  .profile-text p {
    font-size: 3vw;
  }
  .profile-image {
    margin-top: 1em;
    text-align: center;
  }
}

#house-kagome02.report-main .point-block {
  border: solid 2px #ff7a17;
  background-color: #ffe7d4;
}
@media screen and (max-width: 768px) {
  #house-kagome02.report-main .point-block {
    font-size: 3vw;
    border-radius: 5.1282051282vw;
    padding: 5.1282051282vw;
    margin-top: 1em;
  }
}
@media screen and (min-width: 769px) {
  #house-kagome02.report-main .point-block {
    font-size: 0.9vw;
    border-radius: 1.3888888889vw;
    padding: 1.3888888889vw;
    margin-top: 1em;
  }
}
#house-kagome02.report-main .point-block .report_hdg {
  color: #ff7a17;
  text-align: center;
}
#house-kagome02.report-main .point-block .report_img {
  width: 75%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #house-kagome02.report-main .point-block .point-txt {
    margin-bottom: 3.0769230769vw;
  }
}
@media screen and (min-width: 769px) {
  #house-kagome02.report-main .point-block .point-txt {
    margin-bottom: 0.8333333333vw;
  }
}

#house-kagome02.report-main .report_column2 {
  width: 100%;
}

.product-box {
  background-color: #ffefc1;
  max-width: 90%;
  margin: 20px auto;
  padding: 20px;
  border-radius: 10px;
  box-sizing: border-box;
}

.product-title {
  background-color: #ffffff;
  border: 2px solid #a48511;
  color: #a48511;
  font-size: 1.2vw;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 12px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .product-title {
    font-size: 4vw;
  }
}
.product-image {
  margin: 0 auto;
  max-width: 300px;
}
.product-description {
  margin-top: 15px;
  color: #000000;
  line-height: 1.6;
  text-align: left;
  font-size: 0.85vw;
}
@media screen and (max-width: 768px) {
  .product-description {
    font-size: 3.2vw;
  }
}

.product-box2 {
  background-color: #f6dcca;
  max-width: 90%;
  margin: 20px auto;
  padding: 20px;
  border-radius: 10px;
  box-sizing: border-box;
}
.product-title2 {
  background-color: #ffffff;
  border: 2px solid #ac4d14;
  color: #ac4d14;
  font-size: 1.2vw;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 12px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .product-title2 {
    font-size: 4vw;
  }
}
.product-image2 {
  margin: 0 auto;
  max-width: 300px;
}
.product-description2 {
  margin-top: 15px;
  color: #000000;
  line-height: 1.6;
  text-align: left;
  font-size: 0.85vw;
}
@media screen and (max-width: 768px) {
  .product-description2 {
    font-size: 3.2vw;
  }
}

.recipe-container {
  max-width: 600px;
  margin: 30px auto;
  padding: 20px;
  background-color: #fff8f4;
  border: 1px solid #f0ccc2;
  border-radius: 10px;
  font-family: sans-serif;
  color: #404040;
}
.recipe-container h4 {
  font-size: 4vw;
  font-weight: bold;
  color: #c44c44;
  padding-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .recipe-container h4 {
    font-size: 1.4vw;
  }
}
.recipe-head-img {
  max-width: 400px;
  margin: 0 auto;
}
.recipe-container h5 {
  margin-top: 20px;
  font-size: 1.3rem;
  color: #c44c44;
  border-bottom: 2px solid #f0ccc2;
  padding-bottom: 5px;
}

.ingredients ul {
  list-style: none;
  padding: 0;
  margin: 15px 0;
}

.ingredients li {
  display: flex;
  justify-content: space-between;
  padding: 6px 0;
  border-bottom: 1px dotted #cccccc;
}

.item {
  flex: 1;
}

.amount {
  flex: 0 0 auto;
  margin-left: 20px;
}

.steps ol {
  padding-left: 20px;
  margin-top: 15px;
}

.steps li {
  margin-bottom: 10px;
  line-height: 1.6;
}

.steps-img {
  margin-top: 1em;
  margin-bottom: 1.5em;
}
.steps-img img {
  max-width: 90%;
}
@media screen and (min-width: 769px) {
  .steps-img img {
    max-width: 60%;
    margin: 0 auto;
  }
}
.steps-img-column {
  display: flex;
  gap: 0.5em;
  margin-top: 1em;
  margin-bottom: 1.5em;
}
